SELECT 
	ss.goods_id, 
	ss.color_id
FROM rbp.rbp_sales_order_bill_size AS ss
LEFT JOIN rbp.rbp_goods g ON ss.goods_id = g.id
LEFT JOIN rbp.rbp_color cl ON ss.color_id = cl.id
WHERE g.code = 'g_code_holder'  
    AND cl.`code` = 'cl_code_holder' 
LIMIT 1;